#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.4.0.0
visibility:           public
id:                   hls-eval-plugin-1.4.0.0-CL60UFM0utz8BO0LMu1B5k
key:                  hls-eval-plugin-1.4.0.0-CL60UFM0utz8BO0LMu1B5k
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  4b5fc516e5482769df2703f7ec18a827
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens
    Ide.Plugin.Eval.Config Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Rules Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.4.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.4.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-eval-plugin
hs-libraries:         HShls-eval-plugin-1.4.0.0-CL60UFM0utz8BO0LMu1B5k
depends:
    Diff-0.4.1-2LnAKth0B0C6AiE7scI6Lx
    QuickCheck-2.14.3-GM9ilnYI6bm7rYI16qSyQg
    aeson-2.1.2.1-7LyJDTguS534hsqA6ST8CG base-4.15.1.0
    containers-0.6.4.1 data-default-0.7.1.1-4W3DdpWCDdz1ZSimKMWhuv
    deepseq-1.4.5.0 directory-1.3.6.2 dlist-1.0-Ge5E4TM9DngAWe8aSUgFvB
    extra-1.7.14-LeGtA61kank1nfrcvwQEPL filepath-1.4.2.1 ghc-9.0.2
    ghc-boot-th-9.0.2 ghc-paths-0.1.0.12-7fRPaqGgnC488dNzs2elDi
    ghcide-1.9.1.0-4v981bncGfv7lGvePtfxX
    hashable-1.4.3.0-LTYvL1TeA7ZGWACRCRhioS
    hls-graph-1.9.0.0-8rc4mggaHG39e11qtvWK8I
    hls-plugin-api-1.6.0.0-EoAGZxnzRUr7h0wQJlGdxB
    lens-5.2.3-1K0t4JcebKa7pTTCdAolg0
    lsp-1.6.0.0-4RlMBMQeaME3rXSRggJdLR
    lsp-types-1.6.0.0-LcX10m8dcUU17ekeKy9nqF
    megaparsec-9.5.0-GAUdP6OgOCs2x64DAzJZc8 mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    pretty-simple-4.1.2.0-KzlBUfHJtuULOIwdebHOsl
    safe-exceptions-0.1.7.4-Lt7ec6TMmQBLMwDpOXWEMv text-1.2.5.0
    time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.25.0-FtWWkeZ0kbY15e6nnkXPsK
    unordered-containers-0.2.20-4StCMeLaaOuLlwIEVhKcOQ

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

